Subject: RE: [NSIS] authorization

From: [email-masked]
Date: Thu, 10 Jul 2003 14:31:44 +0300

Hi Rüdiger,

I think peer authentication of each NTLP hop could be filed under
my point (1).  I would not want to involve 3rd part authentication
though - at least initially - as things might get complicated.

John

> -----Original Message-----
> From: ext Geib, Ruediger [mailto:[email-masked]]
> Sent: 10 July, 2003 13:52
> To: Loughney John (NRC/Helsinki)
> Cc: [email-masked]
> Subject: RE: [NSIS] authorization 
> 
> 
> John,
> 
> |What I think we need to discuss & decide upon are the following:
> |
> |1) Security & robustness to DoS attacks at both the NTLP & 
> NSLP layers.
> 
> Agreed. Addition: NTLP must not enable new types of DoS attacks.
> 
> |2) Authentication & Authorization issues for services.  
> |
> |My gut feeling is that the AA issues would be most appropriate 
> |to handle at the NSLP layer.
> 
> I'd prefer to have some lightweight authentication at NTLP. A message 
> digest based on a shared secret would be nice. That's why I think 
> discovery and "keep alive" of upstream and downstream NTLP 
> adjacencies is important. 
> Route changes are an issue with this. But I'd rather try to solve 
> the latter than drop the former.
> 
> Regards, Rüdiger
> 

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis